<?

// исправляем глюки девелстудио со скролбоксом

class Scrollbox {
	/*
	function __construct($name) {
		$this->ui = get_ui($name);
		$this->name = $name;
	}*/

	// размер внутреннего пространства а не самого скролбокса
	static function get_client_width($ui) {
		return gui_propGet($ui->horzScrollBar, 'Range');
	}

	// размер внутреннего пространства а не самого скролбокса
	static function get_client_height($ui) {
		return gui_propGet($ui->vertScrollBar, 'Range');
	}

}


?>